net.corda.jackson

## Class UnparseableCallException.UnknownMethod

- Enclosing class:
    StringToMethodCallParser.UnparseableCallException

      public static class UnparseableCallException.UnknownMethod

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UnknownMethod(java.lang.String methodName)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getMethodName()`

- - ### Constructor Detail

    - #### UnknownMethod

          public UnknownMethod(java.lang.String methodName)

  - ### Method Detail

    - #### getMethodName

          public java.lang.String getMethodName()